td.banner {
    background-image: url(http://www.fashiontravel.ru/images/banner.jpg);
    background-repeat: no-repeat;
    background-position : left top; 
}

td.head1 {
    background-image: url(img/head1.jpg);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.head2 {
    background-image: url(img/head2.jpg);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_weather {
    background-image: url(img/12.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_horoscope {
    background-image: url(img/8.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_news {
    background-image: url(img/9.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}
td.F_news1 {
    background-image: url(img/8.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_news2 {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : bottom; 
}

td.F_stores {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_stores1 {
    background-image: url(img/8.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_stores2 {
    background-image: url(img/11.gif);
    background-repeat: no-repeat;
    background-position : right top; 
    padding-left: 10px;
    padding-right: 15px;
}

td.F_courses {
    background-image: url(img/8.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_courses1 {
    background-image: url(img/7.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_talk {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_talk1 {
    background-image: url(img/9.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_analitics {
    background-image: url(img/8.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_analitics1 {
    background-image: url(img/7.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_analitics2 {
    background-image: url(img/4.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_foto {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_foto1 {
    background-image: url(img/9.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_advices {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_advices1 {
    background-image: url(img/9.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_info {
    background-image: url(img/8.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_info1 {
    background-image: url(img/9.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_info2 {
    background-image: url(img/6.gif);
    background-repeat: no-repeat;
    background-position : bottom; 
}

td.F_info3 {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
     background-position : bottom; 
}

td.F_info4 {
    background-image: url(img/11.gif);
    background-repeat: no-repeat;
    background-position : top; 
}

td.F_info5 {
    background-image: url(img/12.gif);
    background-repeat: no-repeat;
    background-position : top; 
}


td.F_info6 {
    background-image: url(img/13.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_it {
    background-image: url(img/7.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_it1 {
    background-image: url(img/9.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_catalogs {
    background-image: url(img/17.gif);
    background-repeat: no-repeat;
    background-position : right top;
}

td.F_catalogs1 {
    background-image: url(img/19.gif);
    background-repeat: repeat-x;
    background-position : top; 
}

td.F_maps {
    background-image: url(img/8.gif);
    background-repeat: no-repeat;
    background-position : right top; 
}

td.F_maps1 {
    background-image: url(img/7.gif);
    background-repeat: repeat-x;
    background-position : top; 
}